Bug 977095 - [abrt] hostapd-0.7.3-10.fc17: ap_get_sta: Process /usr/sbin/hostapd was killed by signal 11 (SIGSEGV)
[abrt] hostapd-0.7.3-10.fc17: ap_get_sta: Process /usr/sbin/hostapd was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hostapd (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:c478917a955d533d906d04744cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 09:45 EDT by William Bader
Modified: 2013-07-31 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:00:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.61 KB, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: core_backtrace (1.16 KB, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: dso_list (1.65 KB, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: environ (1.99 KB, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: maps (7.78 KB, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: open_fds (392 bytes, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details
File: var_log_messages (552 bytes, text/plain)
2013-06-23 09:45 EDT, William Bader
no flags Details

  None (edit)
Description William Bader 2013-06-23 09:45:17 EDT
Version-Release number of selected component:
hostapd-0.7.3-10.fc17

Additional info:
backtrace_rating: 4
cmdline:        hostapd /etc/hostapd/hostapd.conf
crash_function: ap_get_sta
executable:     /usr/sbin/hostapd
kernel:         3.8.4-102.fc17.x86_64
uid:            0
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ap_get_sta at ../src/ap/sta_info.c:62
 #1 hostapd_notif_disassoc at ../src/ap/drv_callbacks.c:169
 #2 wpa_supplicant_event at ../src/ap/drv_callbacks.c:445
 #3 process_event at ../src/drivers/driver_nl80211.c:1055
 #4 nl_cb_call at ../include/netlink-local.h:342
 #5 recvmsgs at nl.c:724
 #6 nl_recvmsgs at nl.c:772
 #7 wpa_driver_nl80211_event_receive at ../src/drivers/driver_nl80211.c:1095
 #8 eloop_sock_table_dispatch at ../src/utils/eloop.c:216
 #9 eloop_run at ../src/utils/eloop.c:550
Comment 1 William Bader 2013-06-23 09:45:21 EDT
Created attachment 764305 [details]
File: backtrace
Comment 2 William Bader 2013-06-23 09:45:25 EDT
Created attachment 764306 [details]
File: cgroup
Comment 3 William Bader 2013-06-23 09:45:28 EDT
Created attachment 764307 [details]
File: core_backtrace
Comment 4 William Bader 2013-06-23 09:45:31 EDT
Created attachment 764308 [details]
File: dso_list
Comment 5 William Bader 2013-06-23 09:45:34 EDT
Created attachment 764309 [details]
File: environ
Comment 6 William Bader 2013-06-23 09:45:38 EDT
Created attachment 764310 [details]
File: limits
Comment 7 William Bader 2013-06-23 09:45:41 EDT
Created attachment 764311 [details]
File: maps
Comment 8 William Bader 2013-06-23 09:45:44 EDT
Created attachment 764312 [details]
File: open_fds
Comment 9 William Bader 2013-06-23 09:45:47 EDT
Created attachment 764313 [details]
File: proc_pid_status
Comment 10 William Bader 2013-06-23 09:45:50 EDT
Created attachment 764314 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 19:53:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:00:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.